Push_Notifications onesignal

extensions Push_Notifications onesignal attached to the platform has no Properties
can not put OneSignal App ID

Project Settings - Api Keys - OneSignal App ID

2 Likes

Dear friends,
I built apk about an hour ago and found out in onesignal that subscription worked with Android11 only.
They said “Google Play Services Library Error” for my other device (Android 6.0.1)
Im using Companion Fenix 1.5.1

Anyone have solution to this?
Thank you.